Subject: Re: [PATCH 1/4 V4] powerpc/85xx: Add support for 85xx cpu type detection

From: Scott Wood <[email-masked]>
Date: Fri, 19 Jul 2013 12:20:45 -0500

On 07/18/2013 09:28:20 PM, Zhang Haijun-B42677 wrote:
> Hi, scott
>=20
> I had update this patch, this is the newest version.
> If there is no other problem, can you help merge this patch?
> I hope to make sure the following patch don't need to rebuild due to =20
> the change of this patch.

It looks OK.  I'll pick it up when I do my next batch of patch =20
application (hopefully soon).  Go ahead and send the patches that =20
depend on it.

-Scott=